[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.SetZOrder

SetZOrder - set the Z order for the Form; if Topmost is True, Form is on top of all other objects

## Declaration

Source position: forms.pp line 542

`protected procedure TCustomForm.SetZOrder(`
`Topmost: Boolean`
`); override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.